.page-mission {
  .list-images {
    display: flex;
    width: 100%;
    overflow: hidden;
    outline: none;
    position: relative;
    .img {
      position: relative;
      width: 100%;
      height: 60vw;
      max-height: 75vh;
      flex-shrink: 0;
      min-height: 50vh;
    }
    img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .flickity-viewport {
      width: 100%;
    }
    .flickity-page-dots {
      position: absolute;
      width: 100%;
      left: 0;
      bottom: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
    .dot {
      display: block;
      width: 15px;
      height: 4px;
      border: solid 1px #fff;
      cursor: pointer;
      &:hover,
      &.is-selected {
        background-color: #fff;
      }
      &:not(:last-of-type) {
        margin-right: 10px;
      }
    }
  }

  @include up(lg) {
    h1 {
      font-size: 60px;
    }
  }

  .breadcrumb {
    display: flex;
    margin-top: 20px;
    margin-bottom: 40px;
    color: #aaa;
    font-size: 14px;
    @include down(md) {
      margin-bottom: 20px;
    }
    li:not(:first-of-type) {
      position: relative;
      margin-left: 10px;
      &:before {
        content: '/';
        margin-right: 10px;
      }
    }
    a:hover {
      text-decoration: underline;
    }
  }

  & > .content {
    padding-bottom: 80px;
    .infos {
      margin-bottom: 20px;
      p {
        margin: 0;
        font-weight: 300;
        color: #474747;
      }
      span {
        font-weight: 500;
        color: $yellow;
        font-family: $font-title;
      }
    }
  }

  .section-video {
    margin-bottom: 80px;
    @include down(md) {
      margin-bottom: 50px;
    }
  }

  .plyr--full-ui input[type=range] {
    color: $yellow;
  }

  .plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true] {
    background-color: $yellow;
  }
  .plyr__control--overlaid {
    background-color: $yellow;
    &:hover {
      background-color: #e8a800;
    }
  }
}
